<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>

<body>

<th:block th:include="~{fragments/header}"></th:block>

<section id="hero">
    <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">

        <h1 class="carousel-inner" role="listbox"/>

        <div class="carousel-item active" style="background-image: url(/assets/img/404.webp);">
            <div class="carousel-container">
                <div class="carousel-content animate__animated animate__fadeInUp">
                    <h2>404</h2>
                    <h2 th:text="${message}"></h2>
                    <h2>Sorry, we couldn't find the page you are looking for :(</h2>
                </div>
            </div>
        </div>
    </div>
</section>

</body>
</html>
